/**
 * Global Styles for older IE versions (previous to IE9).
 */

pre,
fieldset,
table,
th,
td,
input,
textarea {
	border: 1px solid #e5e5e5;
}

hr {
	background-color: #e5e5e5;
}

button,
input,
select,
textarea {
	vertical-align: middle;
}


input:focus,
textarea:focus {
	border: 1px solid #b2b2b2;
}


/**
 * Internet Explorer 8
 */

.ie8 img.size-full,
.ie8 img.size-large,
.ie8 img.header-image,
.ie8 img.wp-post-image,
.ie8 img[class*="align"],
.ie8 img[class*="wp-image-"],
.ie8 img[class*="attachment-"] {
	height: auto;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}

.ie8 .full-size-link:before,
.ie8 .parent-post-link:before,
.ie8 .site-content span + .byline:before,
.ie8 .site-content span + .comments-link:before,
.ie8 .site-content span + .edit-link:before,
.ie8 .site-content span + .entry-date:before {
	content: "";
}

.ie8 .attachment span.entry-date:before,
.ie8 .entry-content .edit-link a:before,
.ie8 .entry-meta .edit-link a:before,
.ie8 .site-content .byline a:before,
.ie8 .site-content .comments-link a:before,
.ie8 .site-content .entry-date a:before,
.ie8 .site-content .featured-post:before,
.ie8 .site-content .full-size-link a:before,
.ie8 .site-content .parent-post-link a:before,
.ie8 .site-content .post-format a:before {
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
}

/**
 * Internet Explorer 7
 */

.ie7 audio,
.ie7 canvas,
.ie7 video {
	display: inline;
	zoom: 1;
}

.ie7 button,
.ie7 input,
.ie7 select,
.ie7 textarea {
	vertical-align: middle;
}

.ie7 button,
.ie7 input[type="button"],
.ie7 input[type="reset"],
.ie7 input[type="submit"] {
	overflow: visible;
}


/**
 * Additional overrides for Internet Explorer 8 & 7
 */

html, body{overflow-x:hidden;}
#page{z-index:23;}
.spare-parts .content-wrapper, .product-listing{width:85%;}


.contact .content-wrapper .one-third {width:30%}

#product-menu{width:85%; z-index:2;}
